API ReferenceOrganizations
Sending volume, delivery rates and inbox load across the organization's projects the person is a member of
GET
Sending volume, delivery rates and inbox load across the organization's projects the person is a member of. period: 7d, 30d (default) or 90d.
Requires the projects:read scope — View your projects and their settings.
cookie
better-auth.session_token<token>BetterAuth session cookie. Used by the dashboard / browser clients. When present, the active project is taken from the x-project-id header.
id*stringOK
application/json- response
[key: string]?unknowncurl -X GET 'https://api.sendly.now/api/orgs/string/overview'Example Response
{ "property1": null, "property2": null}